Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 09:03:17 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way The Centrepoint Support Team;

Thank you the refund for the shirt not delivered, I appreciate it. But how about the cross strap slip on arabic sandals? I already return the item at your store in rakkah khobar that was last 2 weeks but they didn't give me my refund. The supervisor said that they will just inform you guys to transfer it in my online credit. I called and talked to your customer service representative to follow up for my refund for the slip on sandals, they just said it would take 5 days but still nothing.
Hope you can address my refund for the sandal.
Thank you.

Oscar.

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, December 9, 2021 9:49:38 PM
To: Oscar John Lucero <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Your refund is on its way
Hi Oscar John Lucero, we have successfully processed your refund for return 1001797544 for order 6369775959<https://www.centrepointstores.com/sa/en/my-account/order/6369775959?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600976-8600976-AIS117V-SPAIS19250319_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161225393?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Solid T-shirt with V-neck and Short Sleeves
Color: Black
Size: L
Quantity: 1
SAR 15.28
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600976-8600976-AIS117V-SPAIS19250319_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161225392?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Solid T-shirt with V-neck and Short Sleeves
Color: Black
Size: M
Quantity: 1
SAR 15.28

Total   SAR 30.57
Total Refund Amount     SAR 30.57
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
SAR 30.57 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://sa.help.centrepointstores.com/hc/en-us/sections/115000718554-Returns-Policy>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3581684